https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

04/03/2019, 8:54 PM
I'm not sure what changed incompatibly in between 1.9.0.dev0 and 1.11.0.dev3, but you 1st probably just want to run
./pants list ::
to make sure it works at a basic level in your repo.
☝️ 1